{
  "files": [
    ".github/FUNDING.yml",
    ".github/ISSUE_TEMPLATE/config.yml",
    ".github/workflows/test.yml",
    ".gitignore",
    ".mailmap",
    ".pre-commit-config.yaml",
    ".prospector.yml",
    "CONTRIBUTING.md",
    "LICENCE",
    "README.rst",
    "docs/custom_theme/main.html",
    "docs/custom_theme/partials/toc.html",
    "docs/index.md",
    "docs/pydoc-markdown.yml",
    "docs/pydoc_markdown_shtab.py",
    "docs/requirements.txt",
    "docs/use.md",
    "examples/customcomplete.py",
    "examples/docopt-greeter.py",
    "examples/pathcomplete.py",
    "meta/logo.png",
    "pyproject.toml",
    "shtab/__init__.py",
    "shtab/__main__.py",
    "shtab/main.py",
    "shtab/py.typed",
    "tests/__init__.py",
    "tests/test_shtab.py"
  ]
}
